# About the way of web application
Jaylerr Infinite (name of wab application) is about people are share their memory. Everyone can share their mind, their memory and all about what they're thinking. Moreover people can share their opinion together as long as each other open their profile in public. We are open the world for what they are want to share their mind as long as it's legal